Subject: Re: bug#23144: shrinking windows with gtk 3.20

From: John Wiegley <[email-masked]>
Date: Thu, 31 Mar 2016 09:09:59 -0700

>>>>> martin rudalics <[email-masked]> writes:

> But we should decide first whether to make the change on the release
> version. Eli, John?

If it's a serious bug, maybe; it depends on the scope of the change and the
number of users it affects. 25.1 _will_ ship with some bugs, we can't avoid
that; so at this point we're trying as much as possible only to improve the
stability of our pretests.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2